Subject: printing and other questions

From: [email-masked] (Mary Winters-Meyer)
Date: 6 Jun 1996 21:55:06 GMT

Well, this has probably been answered before, but I hope someone
will be kind enough to answer it again for me. Feel free to e-mail
replies if it's been done to death in the newsgroup!

1) We just set up all of our staff with unix accounts for e-mail, using
Pine, of course. In the course of learning as much as possible about
Pine, I failed to consider printing, since I don't normally print me mail.
When I try to use the prYnt command, it seems to print, but I don't know
where. We're accessing the unix accounts via a telnet session over the
internet. The only thing I can think is that it is printing at the server site.
So the question is how to get it to print locally? 

2) This is more minor, but is there a way to tell Pine not to save a
particular out-going message in the sent-mail folder when you send
a message? Also, is there a way to disable the sent-mail saving
completely?

Thanks in advance for any and all help!
Mary
***********************************************
Mary Winters-Meyer     |  [email-masked]
University of Illinois |  Management Methods Analyst
Urbana - Champaign     |  Department of Student Financial Aid